.background_block
{
width: 14.74vw;
height: 34.531vw;
background-size: cover;
flex-shrink: 0;
}

.background_block2
{
width: 23.125vw;
height: 34.531vw;
background-size: cover;
flex-shrink: 0;
}

.block_k1
{
width: 22.656vw;
height: 16.458vw;
flex-shrink: 0;
object-fit: cover;
}

.block_k2
{
width: 22.656vw;
height: 16.458vw;
flex-shrink: 0;
object-fit: cover;
}

.btn-red
{
width: 8.542vw;
height: 2.344vw;
flex-shrink: 0;
border-radius: 0.26vw;
background: #8B161C;
}

.white-border
{
width: 9.219vw;
height: 2.344vw;
flex-shrink: 0;
border-radius: 0.26vw;
border: 1px solid #414952;
background: #FFF;
}

.kontent_textowy
{
color: #414952;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 500;
line-height: 1.302vw;
letter-spacing: -0.022vw;
}

.kontent_textowy b 
{
font-weight: 800;	
}

.tytul_slider-mod 
{
color: #414952;
}

.wewnecny_block
{
display: flex;
    margin-top: 3vw;	
}

.kontent_block
{
	display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
}

.mod2 {
    color: #414952;
    text-align: left;
}

.mod3 
{
	color: #414952;
}

.mod4 
{
	    justify-content: flex-start;
}


.border_left_mod
{
    margin-left: 1.615vw;
    border-left: 1px solid #E31E26;
    padding-left: 1.615vw;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
}

.tytul_slider.tytul_slider-mod.mod4
{
	padding-top: 0px;
    margin-top: 0px;
    margin-top: -1.4vw;
}

.kontent_textowy {
    color: #414952;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.302vw;
    letter-spacing: -0.022vw;
    width: 493px;
    margin-left: 3.4vw;
    text-align: justify;
    margin-right: 3.4vw;
}

.background_block2 {
    width: 23.125vw;
    height: 34.531vw;
    background-size: cover;
    flex-shrink: 0;
    margin-right: 0.8vw;
}

.flex_left_block_s 
{
color: #414952;
font-family: Montserrat;
font-size: 0.781vw;
font-style: normal;
font-weight: 400;
line-height: 1.146vw;
letter-spacing: -0.023vw;
}

.flex_left_block_s b 
{
font-weight: 800;
}

.flex_p_block
{
display: flex;
    padding-bottom: 1vw;
    padding-left: 1.4vw;
    justify-content: space-between;
    align-content: center;
    align-items: center;	
}

.pagintion_button
{
display: flex;
    margin-left: 3.4vw;
    margin-top: 1.9vw;
    gap: 2vw;	
}

.white-border {
    width: 9.219vw;
    height: 2.344vw;
    flex-shrink: 0;
    border-radius: 0.26vw;
    border: 1px solid #414952;
    background: #FFF;
    color: #414952;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.28px;
}


.kontent_textowy {
    color: #414952;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.302vw;
    letter-spacing: -0.022vw;
    width: 493px;
    margin-left: 3.4vw;
    text-align: justify;
    margin-right: 3.4vw;
    margin-top: 2vw;
}

.flex_rig
{
	    font-size: 1.5vw;
    color: #8B161C;
}



















